/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Transfer de fișiere Android";
"filenameColumnHeaderTitle" = "Nume";
"lastModifiedColumnHeaderTitle" = "Data ultimei modificări";
"sizeColumnHeaderTitle" = "Dimensiune";
"newFolderButtonText" = "Dosar nou";
"deleteButtonText" = "Ștergeți";
"copyStatusWindowTitle" = "Copiați";
"cancelButton" = "Anulați";
"cancelingLabel" = "Se anulează";
"preparingToCopyLabel" = "Se pregătește copierea în „%@”";
"copyingMultipleItemsLabel" = "Se copiază %1$d elemente în „%2$@”";
"copyingSingleItemLabel" = "Se copiază „%1$@” în „%2$@”";
"timeRemainingUnknown" = "Se estimează timpul rămas…";
"timeRemainingLessThan5Seconds" = "Au mai rămas mai puțin de 5 secunde";
"timeRemainingLessThan15Seconds" = "Au mai rămas mai puțin de 15 secunde";
"timeRemainingLessThan30Seconds" = "Au mai rămas mai puțin de 30 de secunde";
"timeRemaining1Minute" = "A mai rămas aproximativ 1 minut";
"timeRemainingMinutes" = "Au mai rămas aproximativ %1$d minute";
"timeRemaining1Hour" = "A mai rămas aproximativ 1 oră";
"timeRemainingHours" = "Au mai rămas aproximativ %1$d ore";
"bottomProgressStringFormat" = "%1$@ din %2$@ – %3$@";
"folderDefaultName" = "dosar fără nume";
"bottomStatusFilesSelected" = "Ați selectat %1$d din %2$d, spațiu disponibil: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 element, spațiu disponibil: %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d elemente, spațiu disponibil: %2$@";
"errorDeletingTitle" = "Eroare la ștergere";
"errorDeletingDescription" = "Fișierul sau dosarul numit „%@” nu a putut fi șters";
"errorCreateFolderTitle" = "Dosarul nu a putut fi creat";
"errorConnectToDeviceTitle" = "Nu s-a putut conecta la dispozitiv";
"errorCommunicatingWithDeviceTitle" = "Nu s-a putut comunica cu dispozitivul";
"errorUnlockDeviceTitle" = "Nu se poate accesa stocarea dispozitivului";
"errorRenameFolderTitle" = "Dosarul nu a putut fi redenumit";
"errorRenameFileTitle" = "Fișierul nu a putut fi redenumit";
"errorCopyingFileTitle" = "Fișierul nu a putut fi copiat";
"errorReplacingFileTitle" = "Fișierul nu a putut fi înlocuit";
"errorCopyingFileDescription" = "Fișierul „%@” nu a putut fi copiat";
"errorCannotOpenFileTitle" = "Aplicația Transfer de fișiere Android nu poate deschide fișiere";
"errorCannotOpenFileDescription" = "Pentru a deschide un fișier, mutați-l mai întâi pe computer.";
"errorCannotOpenMultipleTitle" = "Aplicația Transfer de fișiere Android nu poate deschide mai multe articole";
"errorCannotOpenNoneTitle" = "Nu s-a selectat niciun articol pentru deschidere";
"errorCannotOpenBadSelectionDescription" = "Selectați un singur element și încercați din nou.";
"errorSuccessDescription" = "Nu există erori";
"errorPathNotFoundDescription" = "Nu există elemente cu acest nume";
"errorDeviceNotInitializedDescription" = "Dispozitivul nu este inițializat. Încercați să reconectați sau să reporniți dispozitivul.";
"errorPathAlreadyExistsDescription" = "Există deja un fișier sau un dosar cu acest nume";
"errorInvalidStorageDescription" = "Nu s-a găsit stocarea selectată.";
"errorGenericDescription" = "Încercați să reconectați sau să reporniți dispozitivul.";
"errorUnlockDescription" = "Asigurați-vă că dispozitivul este deblocat și că s-a selectat modul „Transfer de fișiere” sau „MTP”.";
"warningFileExistsMessage" = "Un element cu numele „%@” există deja în acest dosar.";
"warningFileExistsInformative" = "Doriți înlocuirea elementului existent cu cel care este copiat?";
"warningFileExistsReplace" = "Înlocuiți";
"warningFileExistsSkip" = "Omiteți";
"warningFileExistsReplaceAll" = "Înlocuiți-le pe toate";
"deleteWarningTitle" = "Sigur doriți să ștergeți definitiv elementele selectate?";
"noUndoWarningInformative" = "Nu puteți anula această acțiune";
"menuAbout" = "Despre Transfer de fișiere Android";
"menuServices" = "Servicii";
"menuHide" = "Ascundeți Transfer de fișiere Android";
"menuHideOthers" = "Ascundeți altele";
"menuShowAll" = "Afișați-le pe toate";
"menuQuit" = "Ieșiți din Transfer de fișiere Android";
"menuFile" = "Fișier";
"menuNewFolder" = "Dosar nou";
"menuCloseWindow" = "Închideți fereastra";
"menuDelete" = "Ștergeți";
"menuGo" = "Start";
"menuBack" = "Înapoi";
"menuForward" = "Înainte";
"menuEnclosing" = "Dosar principal";
"menuOpenFolder" = "Deschideți dosarul";
"menuWindow" = "Fereastră";
"menuMinimize" = "Minimizați";
"menuZoom" = "Măriți";
"menuBringAllToFront" = "Aduceți-le pe toate în față";
"menuHelp" = "Ajutor";
"menuHelpItem" = "Ajutor Transfer de fișiere Android";
"welcomeTitleText" = "Bun venit la Transfer de fișiere Android";
"welcomeBodyText" = "Conectați computerul Mac la dispozitivul Android folosind cablul USB al acestuia. Apoi, trageți elementele între fereastra Transfer de fișiere Android și ferestrele Finder. Pentru a afla mai multe, alegeți Ajutor > Ajutor Transfer de fișiere Android.\n\nAplicația Transfer de fișiere Android este compatibilă cu Android 3.0 sau cu versiuni ulterioare.";
"welcomeDoneButtonLabel" = "Începeți";
"noDevicesTitle" = "Nu s-a găsit niciun dispozitiv Android";
"noDevicesInformative" = "Pentru a începe, conectați dispozitivul Android folosind un cablu USB.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f byți";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
